/* Sanat Yönetmeni - Grafik Tasarım Uzmanı - Fotoğrafçı - Kameraman - Video Editör - Front-end Developer - Grafiker Osman AYMELEK */

body,td,th {font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;font-size: 12px; color:#FFF; background-repeat: no-repeat; background-position: center top; letter-spacing:1;}
a {}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
body {margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; background-image:url(../images/grafiker-osman-site-temmuz-2017.jpg); background-repeat:no-repeat; background-position:top center; background-color:#000; width:100% auto;}
.grafiker-osman {width:100%; margin:auto;}
.grafiker-osman-tag{width:305px; font-size:8px; color:#b30000 !important; margin:auto; text-align:center; }
.grafiker-osman-cv{width:305px;margin:auto; padding-top:240px; line-height:13px;}
.grafiker-osman-cv strong { color:#FF2226;}
/*.grafiker-osman-cv strong { color:#F00 !important;}*/
.grafiker-osman-cv .bold { font-weight:bold !important; font-size:14px !important; line-height:13px; /*color:#ff9900 !important;*/}
.grafiker-osman-cv a { text-decoration:none !important; color:#FFF !important; }
.grafiker-osman-cv a:hover { text-decoration:underline !important;}